Bug 104362 - xmms moves when modifying preferences
xmms moves when modifying preferences
Product: Red Hat Raw Hide
Classification: Retired
Component: xmms (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2003-09-13 10:15 EDT by Chris Ricker
Modified: 2014-03-16 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-15 13:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-09-13 10:15:00 EDT
rawhide system

I'm running xmms with no skin (standard black w/ blue writing look). When I save
preferences, xmms "jumps" left on the screen ~150 pixels

To reproduce:

0. start xmms
1. press ctrl-p to bring up preferences dialog
2. press enter to save preferences

watch xmms jump left

This is with openbox as the window manager. I've not tried others yet.

I don't recall seeing this with 1.2.7....
Comment 1 Bill Nottingham 2003-09-14 21:44:08 EDT
Hm, works for me with metacity. I don't see an entry upstream on this in a brief
Comment 2 Chris Ricker 2003-10-15 13:53:40 EDT
I'm not seeing this anymore with newest xmms (though there's nothing in the
changelogs that looks relevant). Who knows? ;-)
Comment 3 Bill Nottingham 2003-10-15 14:51:29 EDT
OK. We certainly didn't change any of that code. ;)

Note You need to log in before you can comment on or make changes to this bug.